Loading...
Searching...
No Matches
caf::blocking_actor::do_receive_helper Struct Reference

Implementation helper for blocking_actor::do_receive. More...

`#include <blocking_actor.hpp>`

## Public Member Functions

template<class Statement>
void | until (Statement stmt)
void | until (const bool &bvalue)

## Public Attributes

std::function< void(receive_cond &rc)> | cb

## Detailed Description

Implementation helper for blocking_actor::do_receive.

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/blocking_actor.hpp